Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBudget/FrmConstructionBudget.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBudget/FrmConstructionBudget.designer.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBudget/FrmConstructionBudget.designer.cs	(revision 51)
@@ -121,6 +121,8 @@
             this.button1 = new System.Windows.Forms.Button();
             this.button2 = new System.Windows.Forms.Button();
             this.button3 = new System.Windows.Forms.Button();
+            this.btnChangeExpenses = new System.Windows.Forms.Button();
+            this.button4 = new System.Windows.Forms.Button();
             this.panel1.SuspendLayout();
             this.pnlGroup2.SuspendLayout();
             this.pnlGroup1.SuspendLayout();
@@ -1123,7 +1125,7 @@
             this.btnOtherProc.BackColor = System.Drawing.Color.SpringGreen;
             this.btnOtherProc.Location = new System.Drawing.Point(7, 656);
             this.btnOtherProc.Name = "btnOtherProc";
-            this.btnOtherProc.Size = new System.Drawing.Size(200, 30);
+            this.btnOtherProc.Size = new System.Drawing.Size(160, 30);
             this.btnOtherProc.TabIndex = 95;
             this.btnOtherProc.TabStop = false;
             this.btnOtherProc.Text = "他の画面へ";
@@ -1133,7 +1135,7 @@
             // button1
             // 
             this.button1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.button1.Location = new System.Drawing.Point(1300, 531);
+            this.button1.Location = new System.Drawing.Point(1300, 506);
             this.button1.Name = "button1";
             this.button1.Size = new System.Drawing.Size(37, 35);
             this.button1.TabIndex = 101;
@@ -1145,7 +1147,7 @@
             // button2
             // 
             this.button2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.button2.Location = new System.Drawing.Point(1300, 566);
+            this.button2.Location = new System.Drawing.Point(1300, 541);
             this.button2.Name = "button2";
             this.button2.Size = new System.Drawing.Size(37, 35);
             this.button2.TabIndex = 101;
@@ -1157,7 +1159,7 @@
             // button3
             // 
             this.button3.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.button3.Location = new System.Drawing.Point(1300, 601);
+            this.button3.Location = new System.Drawing.Point(1300, 576);
             this.button3.Name = "button3";
             this.button3.Size = new System.Drawing.Size(37, 35);
             this.button3.TabIndex = 102;
@@ -1166,6 +1168,32 @@
             this.button3.Visible = false;
             this.button3.Click += new System.EventHandler(this.button3_Click);
             // 
+            // btnChangeExpenses
+            // 
+            this.btnChangeExpenses.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnChangeExpenses.BackColor = System.Drawing.Color.Gold;
+            this.btnChangeExpenses.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold);
+            this.btnChangeExpenses.Location = new System.Drawing.Point(223, 656);
+            this.btnChangeExpenses.Name = "btnChangeExpenses";
+            this.btnChangeExpenses.Size = new System.Drawing.Size(130, 30);
+            this.btnChangeExpenses.TabIndex = 103;
+            this.btnChangeExpenses.Text = "経費変更";
+            this.btnChangeExpenses.UseVisualStyleBackColor = false;
+            this.btnChangeExpenses.Visible = false;
+            this.btnChangeExpenses.Click += new System.EventHandler(this.btnChangeExpenses_Click);
+            // 
+            // button4
+            // 
+            this.button4.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.button4.Location = new System.Drawing.Point(1300, 611);
+            this.button4.Name = "button4";
+            this.button4.Size = new System.Drawing.Size(37, 35);
+            this.button4.TabIndex = 104;
+            this.button4.Text = "３";
+            this.button4.UseVisualStyleBackColor = true;
+            this.button4.Visible = false;
+            this.button4.Click += new System.EventHandler(this.button4_Click);
+            // 
             // FrmConstructionBudget
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
@@ -1172,6 +1200,8 @@
             this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
             this.BackColor = System.Drawing.Color.Black;
             this.ClientSize = new System.Drawing.Size(1344, 692);
+            this.Controls.Add(this.button4);
+            this.Controls.Add(this.btnChangeExpenses);
             this.Controls.Add(this.button3);
             this.Controls.Add(this.button2);
             this.Controls.Add(this.button1);
@@ -1297,5 +1327,7 @@
         private System.Windows.Forms.Button button1;
         private System.Windows.Forms.Button button2;
         private System.Windows.Forms.Button button3;
+        private System.Windows.Forms.Button btnChangeExpenses;
+        private System.Windows.Forms.Button button4;
     }
 }
\ No newline at end of file
